/*****************************/
/*** Traueranzeigen        ***/
/*****************************/


header .mainmenu .ressorts > li > a, header .mainmenu .verticals > li > a {
    padding: 0 10px;
}

#ta_beileid_text,
label[for="ta_beileid_text"] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#ta_content_detail {
	//background:url(../../tt.com/images/ta/flower2_bg.gif) top left no-repeat;	
	margin-left: 8px;
}

body {
	background:url(../../tt.com/images/ta/background_image.jpg) !important;
	background-color:#f6da88 !important;
	background-position:top center !important;
	background-repeat:repeat-x !important;
}

form .label:hover, form label:hover {
	color:#b7903b !important;
}

#tplContent .top #article.ta_content {
	padding:5px 15px;	
	width:626px;
}

#logo_print {
	display:none;
}

#tplContent .top #article.ta_content .module {
	padding:0 10px;
}

.ta_unten {
	width:607px;
	height:25px;
	background:url(../../tt.com/images/ta/trennUnten.gif) no-repeat;
}

.ta_oben {
	width:607px;
	height:25px;
	background:url(../../tt.com/images/ta/trennOben.gif) no-repeat;
}

#ta_suche_links {
	padding:0 10px 0 0;	
	width:400px;
	float:left;
	text-align:left;
}

#ta_suche_links h3 {
	font-weight:600;
	margin-bottom:10px;
	color:#333333;
}

#ta_suche_rechts {
	padding:0 0 0 0px;
	float:left;
	width:135px;
}

#ta_suche_rechts .title {
	margin-top:6px;
	color:#333333 ;
	font-size:15px;
	font-weight:600;
	padding:0 0 5px;
}
#ta_suche_rechts ul li a {
	font-size:12px;	
}
#ta_suche_rechts ul span {
	color:#333333;	
	font-size:11px;
	margin-left:4px;
}

.ta_content h3 {
	color:#6B6760;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding:8px 0;
	margin-top:3px;
}

.ta_content h2 {
	
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	margin:0 0 25px;
	padding-top:8px !important;
}

#ta_content_main > h2 {
	margin:0 0 18px 0;	
	font-size:18px;
	color:#333333;
	font-weight:600;
}

 #ta_content_main > div > p, .ta_headline > p {
	background-color: #FFFFFF;
    color: #333333;
    font-size: 20px;
    font-weight: 500;
    margin-top: 3px;
    float:left;
	padding-right:7px;
 }
 
 .ta_headline {
	width:100%;
 }

#ta_suche_form input[type="text"], .ta_box input[type="text"], .ta_box input[type="password"], #ta_suche_form_header input[type="text"] {
	width:80%;	
	clear:both;
	height:22px;
	margin:0px 0 8px 0;
	background:none;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 14px;
	float:left;
}

.ta_box textarea {
	width:100%;	
	height:80px;
	clear:both;
	margin:3px 0 8px 0;
	background:url(../../tt.com/images/ta/input_bg.gif) repeat-x;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 14px;	
}

.ta_box textarea, .ta_box input[type="text"] {
	padding-left:8px !important;	
	margin-top:3px !important;
}

input[type="submit"], input[type="button"] {
	padding:0px 0px 5px !important;
	//background:url(../../tt.com/images/ta/button_submit.png) no-repeat !important;
	//border:none !important;
	//color:#fff !important;
	//font-weight:bold !important;
	cursor:pointer !important;
	//width:187px !important;
	//height:35px !important;
	//font-size:11px !important;
	font-family:Roboto,Helvetica,sans-serif;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8C8C8;
    color: #007B46;
    font-size: 14px;
    font-weight: 500;
    height: 80px;
    width: 100%;
}
.button {
	padding:8px 4px 0 0;
	background:url(../../tt.com/images/ta/button_submit.png) no-repeat;
	border:none;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	width:183px;
	height:30px;
	text-align:center;
	font-family:Arial;
}

.button_small {
	background-color: #007B46;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Roboto;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
}

#ta_suche_form input[type="submit"], #ta_suche_form_header input[type="submit"] {
	padding:0px 0px 5px;
	background:url(../../tt.com/images/ta/button_submit_search.png) no-repeat;
	border:none;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	width:116px;
	height:35px;
}
#ta_suche_form input[type="submit"]:hover, #ta_suche_form_header input[type="submit"]:hover {
	background:url(../../tt.com/images/ta/button_submit_search.png) no-repeat 0 -50px;
}


.button_green {
	background-color: #007B46;
    border-radius: 5px;
    color: #FFFFFF;
    float: left;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    line-height: 1em;
    margin: 6px;
    padding: 10px 0;
    width: 130px;
}
.button_green  a{
	color:inherit;
}

.textlink {
	color:#007B46;
	font-size:12px;
	font-weight:normal;
	margin-bottom:8px;
}
.textlink:hover {
	text-decoration:underline;	
}

input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
	background-color:#007B46;
	color:#FFFFFF;
}

#ta_suche_rechts ul li {
	padding:0 0 2px;	
	font-size:14px;
	line-height:22px;
}
#ta_suche_rechts ul li.active a {
	font-weight:bold;
}

#ta_suche_rechts ul li a {
	color:#333333;
}

#ta_suche_rechts ul li a:hover {
	text-decoration:none;
	color:#007B46 !important;
}

#ta_content_main {
	padding:0 20px;	
}

.ta_delete_search {
	background:url(../../tt.com/images/ta/search_delete.png) no-repeat;
	width:17px;
	height:17px;
	position:absolute;
	margin:6px 0 0 325px;
	cursor:pointer;
}
.ta_delete_search:hover {
	background-position:0 -21px;
}

.ta_pagination {
	background:url(../images/ta_navigation.png) no-repeat;
	font-size:12px;
	color:#383a3b;
	font-family:Arial, Helvetica, sans-serif;
	width:603px;
	height:58px;
	border-bottom:1px solid #C8C8C8;
}
.ta_pagination .text {
	float:left;
	width: 370px;
}
.ta_pagination .navigation {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
}
.ta_pagination .pagination {
	font-size:16px;
	border:none;
	padding:0;
	float:left;
	margin-top:17px;
	margin-left:10px;
	font-weight:bold;
}
.ta_pagination .navigation a{
    float: right;
    height: 40px;
    margin-right: 10px;
    margin-top: 8px;
    width: 55px;
}

.nav_next {
	background-image: url("../images/nav_next.png");
	height: 40px;
    width: 55px;
}
.nav_back {
	background-image: url("../images/nav_back.png");
	height: 40px;
    width: 55px;
}
.backlink a{
    float:right;
	margin:0 0 0 10px;
}

.ta_list_item {
	clear:both;
	padding:5px 0 15px 10px;
	margin:0 0 0 0;
	background:url(../../tt.com/images/ta/flower_frontpage_anzeige.gif) no-repeat 340px 40px;
}

.ta_list_item h2 {
	padding:2px 0 0 15px;	
	font-size:16px;
	font-weight:600;
	color:#b7903b;
	margin:10px 0 2px;
}

.ta_list_item a:hover {
	text-decoration:none !important;
	color:#FFFFFF !important;
}

.ta_list_image {
	float:left;
	width:588px;
	overflow:hidden;
}
.ta_list_image span {
	color:#999;
	font-size:10px;
}
.ta_list_image img {
	display:block;
}

.ta_list_options {
	float: left;
    height: 38px;
    margin-top: 5px;
}
.ta_list_options ul li {
	float: left;
    padding: 7px 0;
    //text-align: left;
	text-align: center;
	overflow:hidden;
	background-color:#007B46;
	max-height:24px;
}

.ta_list_options ul li a {
	color:#FFFFFF;
	font-size:14px;
	font-family:Roboto;
}

.ta_list_options ul li.facebook {
	width:45px;	
	height:24px;
}

.ta_list_options ul li.facebook a {
	//display:none;
}

.ta_options_spacer {
	background: url("/templates/traueranzeigen14/images/ta_menu_spacer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 38px;
    width: 28px;
}

.ta_option {
	display:block;
	padding:0 10px;
	float:left;
}
.ta_icon_mail {
	background: url("/templates/traueranzeigen14/images/icon_mail.png") no-repeat 50% 50%;
	width:32px;
	height:24px;
}
.ta_icon_drucken {
	background: url("/templates/traueranzeigen14/images/icon_drucken.png") no-repeat 50% 50%;
	width:26px;
	height:24px;
}
.ta_icon_faceb {
	background: url("/templates/traueranzeigen14/images/icon_faceb.png") no-repeat 50% 50%;
	width:11px;
	height:24px;
	padding: 0px 15px;
}
.ta_icon_pdf {
	background: url("/templates/traueranzeigen14/images/icon_pdf.png") no-repeat 50% 50%;
	height:24px;
	width:20px;
}
.ta_icon_alarm {
	background: url("/templates/traueranzeigen14/images/icon_alarm.png") no-repeat 50% 50%;
	height:24px;
	width:24px;
}
.ta_icon_search {
	background: url("/templates/traueranzeigen14/images/icon_search.png") no-repeat 50% 50%;
	height:24px;
	width:20px;
}

.icon_menu {
	background: url("/templates/traueranzeigen14/images/icon_menu.png") no-repeat 50% 50%;
	height:18px;
	width:22px;
}

#ta_content_detail {
	padding:25px 5px 0;	
}

#ta_content_detail .ta_header {
	padding:0px 30px;	
}

.ta_header {
	padding:0 0 0 5px;
	font-family:Roboto;
	color:#333333;
}

#ta_content_detail h2 {
	margin:0;
	padding:0 0 4px 0;
	font-size:20px;
	font-weight:600;
	color:#333333;
}

#ta_content_detail .dates {
	float:left;
}


#ta_detail_tabs {
	margin:0 0 0 15px;	
	padding:0;
	width:608px;
	display:block;
}

#ta_detail_tabs li a span {
	font-weight:normal;	
}

#ta_detail_tabs li {
	display:block;	
	float:left;
}

#ta_detail_tabs .ta_tab_left {
	float:left;
	background:url(../../tt.com/images/ta/tab_left.png) 0 -50px no-repeat;
	height:42px;
	width:16px;
}
#ta_detail_tabs .ta_tab_center {
	float:left;
	background:url(../../tt.com/images/ta/tab_center.png) 0 -50px repeat-x;
	height:24px;
	width:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6b6760;
	font-weight:bold;
	padding:18px 10px 0;
}
#ta_detail_tabs .ta_tab_right {
	float:left;
	background:url(../../tt.com/images/ta/tab_right.png) 0 -50px no-repeat;
	height:42px;
	width:16px;
}

#ta_detail_tabs li.active .ta_tab_left {
	background:url(../../tt.com/images/ta/tab_left.png) no-repeat;
}
#ta_detail_tabs li.active .ta_tab_center {
	background:url(../../tt.com/images/ta/tab_center.png) repeat-x;
	height:28px;
	padding-top:14px;
}
#tplContent #ta_detail_tabs li.active .ta_tab_center a {
	color:#b7903b !important;
}

#ta_detail_tabs li.active .ta_tab_right {
	background:url(../../tt.com/images/ta/tab_right.png) no-repeat;
}

#ta_detail_box {
	width:608px;	
	margin-top:-3px;
	margin-left:15px;
	margin-bottom:20px;	
}

#ta_detail_box .box_top {
	height:4px;
	background:url(../../tt.com/images/ta/box_top.png) no-repeat;
}
#ta_detail_box .box_center {
	background:url(../../tt.com/images/ta/box_center.png) repeat-y;
	padding:4px 4px 0px;
}
#ta_detail_box .box_bottom {
	height:4px;
	background:url(../../tt.com/images/ta/box_bottom.png) no-repeat;
}

#ta_traueranzeige {
	padding:6px;	
}

#ta_traueranzeige_image {
	overflow:hidden;
}
#header > #ta_traueranzeige_image {
    border: 1px solid #C7C7C7;
    //margin-left: 20px;
    padding: 15px;
    width: 910px;
}

.kalender_box {
	border:1px solid #858585;
	border-radius:5px;
	float:left;
	margin:4px;
	padding-top:24px;
	cursor:pointer;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	font-family:Roboto;
	text-align:center;
	height:100px;
	width:126px;
	color:#333333;
	background: url("/templates/traueranzeigen14/images/ta_kalender_bg.png") repeat scroll -1px center rgba(0, 0, 0, 0);
}
.kalender_box:hover, .kb_active {
	color:#007B46;
	border-top:5px solid #007B46;
	padding-top:20px;
	background:none;
}

#schnellsuche .kalender_box {
	border:1px solid #858585;
	border-radius:5px;
	float:left;
	margin:4px;
	padding-top:10px;
	cursor:pointer;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	font-family:Roboto;
	text-align:center;
	height:70px;
	width:110px;
	color:#333333;
	background: url("/templates/traueranzeigen14/images/ta_kalender_bg.png") repeat scroll -1px center rgba(0, 0, 0, 0);
}
#schnellsuche .kalender_box:hover,#schnellsuche .kb_active {
	color:#007B46;
	border-top:5px solid #007B46;
	padding-top:6px;
}

.ta_box_content {
	//background:url(../../tt.com/images/ta/box_gradient.gif) repeat-x top #f1f0f0;	
}

#ta_inbox_holder {
	padding:4px 2px;	
}
#ta_inbox_holder h4 {
	margin:35px 0 6px;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6B6760;
	text-transform:none;
}

#ta_inbox_holder h5 {
	margin:20px 0 50px;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#6B6760;
	text-transform:none;
	text-align:center;
}


.ta_box, #ta_beileid_box {
	width:450px;
	height:480px;
	padding:5px 80px;
	overflow:hidden;
}
.ta_box .teaser {
	font-size:20px;
	line-height:24px;
	font-weight:600;
	margin-bottom:10px;
}
.candle_box {
	margin-top:10px;
	padding:8px 5px 5px;
	background:#f1f0ef;
}
.candle_box .box_text {
	float:left;
	width:130px;
	padding-left:15px;
	text-align:right;
	font-size:14px;
	line-height:17px;
}

.candle_box .box_text strong {
	padding:3px 0 4px;	
	display:block;
}

.candle_box .candles {
	float:left;
	width:290px;
	margin:0 0 0 4px;
	padding:0;
}

.candle_box .candles img {
	display:block;
}

.candle_box .candles li {
	float:left;
	margin-left:6px;
	cursor:pointer;
	border:2px solid #f1f0ef;
}
.candle_box .candles li.active {
	border:2px solid #333;
}

.ta_box label {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding:0 0;
	margin:3px 0 0;
	display:block;
}
.ta_box .ta_login {
	width:420px;	
}


.ta_box_content, #ta_beileidsbekundungen {
	padding:10px 10px 10px 8px;
}

.ta_box_content .ta_candle_image {
	float:left;
	width:200px;	
	height:130px;
	margin-right:15px;
	background:#c5c2bd;
}

.ta_box_content .ta_candle_row {
	padding:8px 15px;	
	background:url(../../tt.com/images/ta/candle_row.png) no-repeat bottom;
	height:109px;
	line-height:16px;
}
.ta_box_content .ta_candle_bg {
	//background:url(../../tt.com/images/ta/beileid_bg.png) 0 35px repeat-x
}


.ta_box_content .ta_candle_item {
	width:122px;
	height:108px;
	float:left;
	margin:0 11px;
}
.ta_candle_item .user {
	position:absolute;
	width:115px;
	min-height:38px;
	max-height:50px;
	padding:8px 11px 4px 9px;
	//background:url(../../tt.com/images/ta/candle_nametag.png) no-repeat;
	margin:114px 0 0 -6px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #C8C8C8;
	border-radius:5px;
}

.ta_candle_item .flame {
	position:absolute;
	margin:3px 0 0 53px;
}

.ta_candle_item.candle_type_1 .flame, .ta_candle_item.candle_type_2 .flame {
	position:absolute;
	margin:3px 0 0 70px;
}

.ta_box_content .ta_candle_text {
	padding:10px 0;
	font-size:12px;
	color:#383a3b;
	line-height:18px;
}

.ta_box_content .ta_candle_text .ta_datum {
	padding-bottom:6px;
	color:#76736f;
	font-size:11px;
}

.ta_box_content .ta_candle_text h2 {
	color:#b7903b;
	font-size:12px;
	margin:3px 0 0 0;
	font-weight:bold;
}

form#ta_login input[type="text"], form#ta_login input[type="password"] {
	padding:0 !important;
	margin:4px 0 0 0 !important;	
}

form#ta_login input[type="submit"] {
	margin:23px 0 0 0 !important;
	padding:6px 10px 5px !important;
}

form#ta_login #ta_login_email {
	clear:both;
	width:100%;
	margin-right:10px;
}
form#ta_login #ta_login_pass {
	clear:both;
	width:100%;
	margin-right:10px;
	margin-top:8px;
}
form#ta_login #ta_login_submit {
	float:left;
	width:80px;
}

span.tiny, span.tiny a {
	font-size:11px;	
	color:#8a8a8a;
	line-height:16px;
	display:block;
}

.ta_candle_hide {
	position:absolute;
	width:276px;
	height:85px;
	margin:0 0 0 8px;
	padding:0;
	background:url(../../tt.com/images/ta/candle_hide.png);
}

.beileid_box {
	width:430px;	
}

.ta_comment_row {
	padding:8px 0;
	clear:both;
	//background:url(../../tt.com/images/ta/beileid_bg.png) repeat-x;
}

.ta_comment_row .ta_name {
	float:left;
	//width:280px;
	margin-left:10px;
}
.ta_comment_row .ta_datum {
	float:right;
	color:#9B9B9B;
	font-size:11px;
	margin-right:10px;
}

#ta_module_candles, #ta_module_comments {
	clear:both;
	padding:10px 0;
}

#ta_module_candles .ta_row, #ta_module_comments .ta_row {
	padding:4px 0;
}

#ta_module_candles .ta_image {
	float:left;
	width:85px;
	height:72px;
	margin-right:8px;
	margin-left:4px;
	border:1px solid #f1f0f0;
}

#ta_module_comments .ta_image {
	float:left;
	width:59px;
	height:59px;
	margin-right:8px;
	margin-left:4px;
}

//#ta_module_candles .ta_info, #ta_module_comments .ta_info {
//	float:left;
//	font-family:Verdana, Geneva, sans-serif;	
//	width:155px;
//	color:#6B6760;
//	font-size:12px;
//	font-weight:bold;
//	padding-right:8px;
//}

#ta_module_comments .ta_info, #ta_module_candles .ta_info {
	float:left;
	font-family:Roboto, Geneva, sans-serif;	
	width:300px;
	color:#333333;
	font-size:14px;
	font-weight:normal;
	//padding-right:8px;
}
.ta_bestattung {
	background-color: #F0F0EE;
    border-radius: 5px;
    margin: 5px 0;
	padding: 10px 10px 5px;
    width: 285px;
}
.ta_bestattung:hover {
	background-color: rgb(228,235,223);
}
.ta_info .headline {
	color: #007B46;
    font-size: 14px;
    font-weight: normal;
    line-height: 10px;
    margin: 0;
	text-shadow:none;
}

#ta_module_bezirk .ta_bezirk {
	color: #333333;
    float: left;
    font-family: Roboto,Geneva,sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 0;
    text-align: center;
    width: 100px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#ta_module_bezirk .ta_bezirk:hover, #ta_module_bezirk .bezirk_active {
	border:1px solid #CCCCCC;
	border-top:5px solid #007B46;
	padding-top:5px;
	padding-bottom:9px;
	border-radius:5px;
}
	
#ta_module_candles .ta_datum, #ta_module_comments .ta_datum {
	color:#9B9B9B;
	font-size:11px;
	font-family:Arial;
	font-weight:normal;
}

#ta_module_candles .ta_info h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#007B46; 
	margin:2px 0 4px;
/*	color:#76736F; */
	font-weight:normal;
}

#ta_module_comments .ta_info h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#007B46; 
	margin-top:5px;
/*	color:#76736F; */
	font-weight:normal;
}

#ta_module_comments a, #ta_module_candles a {
	text-decoration:none;	
}

#ta_module_comments .ta_info span {
	padding:5px 0;
	display:block;
	color:#76736F;
	line-height:19px;
	font-weight:normal;
	font-size:11px;
}

#ta_module_comments .ta_info span a {
	color:#007B46;
}


.headline {
	margin:0;
	color:#666;	
	font-size:12px;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
	line-height:16px;
}

.ta_beileidsbekundungen .user {
	color:#858585;
	font-size:14px;	
	padding-top:5px;
	font-weight:normal;
	font-family:Roboto, Helvetica, sans-serif;
	//text-shadow:1px 1px 1px #fff;
}

.ta_gedenkkerzen .user {
	color:#333333 ;
	font-size:14px;	
	font-weight:normal;
	font-family:Roboto, Helvetica, sans-serif;
	//text-shadow:1px 1px 1px #fff;
}

#ta_module_candles .user, #ta_module_comments .user, #ta_module_bezirk .user {
	font-size:13px;	
	padding:2px 0;
}

.modul_spacer {
	background:url(../images/main_spacer.png) no-repeat center;
	height:13px;
	width:273px;
	clear:both;
	display:block;
}
.standard2_spacer {
	background:url(../../tt.com/images/ta/standard2_spacer.png) no-repeat center;
	height:7px;
	width:595px;
	clear:both;
	display:block;
}
.standard_spacer {
	background:url(../../tt.com/images/ta/standard_spacer.png) no-repeat center;
	height:7px;
	width:595px;
	clear:both;
	display:block;
}
.frontpage_spacer {
	background:url(../images/main_spacer.png) no-repeat center;
	height:7px;
	width:603px;
	clear:both;
	display:block;
}

#ta_sprueche, #ta_socials {
	padding:10px;
	font-family:Roboto, Times, serif;
	font-size:17px;
	text-align:center;
	line-height:23px;
	font-weight:normal;
	color:#333333;
	font-style:italic;
}
#ta_spruch_wrap, #ta_socials_wrap {
	border: 1px solid #CCCCCC;
    margin-top: 8px;
}
#ta_buttons {
	padding-top: 10px;
}
.social {
	float: left;
    margin: 3px 0;
}
.social_fb {
	margin: 0 10px;
}
.twitter-share-button { width: 101px !important; }
#ta_socials {
	padding:20px 0 !important;
}

#ta_spruch_wrap > p {
	border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-family: Roboto;
    font-size: 14px;
    line-height: 1.3em;
    margin: 5px 15px 5px 10px;
    padding: 10px 0;
}
#ta_spruch_wrap > p > a{
	color:#007B46;
}

.tt_button a {
	padding:20px 10px;
}

.ta_list_spruch {
	font-family:"Roboto", Times, serif;
	text-align:center;
	font-size:20px;
	line-height:28px;
	color:#333333;
	padding:28px 15px;
	font-style:italic;
}
.ta_list_quote {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.trauerspruch_button {
	font-style:normal;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	background:none #007B46;
	border-radius:5px;
	width:167px;
	height:35px;
	margin:20px auto;
	padding-top:5px;
}

#ta_inbox_holder .tablink {
	margin-top:4px;
	font-size:11px;
	text-align:center;
	font-weight:bold;
}
#ta_inbox_holder .tablink span {
	font-weight:normal;
}

#ta_sprueche_link {
	display:block;
	text-align:center;
	padding:0px 0 0;
	margin:2px auto 0;
	width:130px;
	clear:both;
	float:left;
}
#ta_sprueche_link:hover {
	text-decoration:none;
}


#tplFooterContent .divNavDesc a {
	color:#630;
}

#tplFooterContent .divNavCont a {
	color:#630;	
}

#tplFooterContent {
	border-color:#630;	
}

#tplFooterRight a.rightNav {
	color:#630;	
}

.nocontent {
	margin:10px 0;	
}


.comments_top {
	width:586px;
	height:15px;
	background:url(../../tt.com/images/ta/bg_comments_top.png) no-repeat;
	clear:both;
}
.comments_center {
	padding:7px 13px;
	width:560px;
	//background:url(../../tt.com/images/ta/bg_comments_center.png) repeat-y;
	clear:both;
	font-family:Roboto, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#333333;
	font-style:italic;
}
.comments_bottom {
	width:586px;
	height:10px;
	background:url(../../tt.com/images/ta/bg_comments_bottom.png) no-repeat;
	clear:both;
}

#ta_inbox_holder .ta_header {
	background:url(../../tt.com/images/ta/bg_inbox_header.png) no-repeat;
	width:572px;
	height:30px;
	padding:12px 0 0 12px;
	margin:15px 0 5px 0;
}
#ta_inbox_holder .ta_header h4 {
	padding:0;
	margin:0;
	text-shadow:1px 1px 1px #fff;
}

#ta_header h1 {
	font-family:"Times New Roman", Times, serif;
	text-indent:-9999px;
	background:url(../../tt.com/images/ta/header.gif) no-repeat center;
	width:620px;
	height:86px;	
}

.ta_header .backlink {
	float:right;
	width:400px;
	font-size:12px;
	text-align:right;
}
.ta_header .backlink a {
	color:#B7903B;
}


.indent {
	overflow:hidden;
	text-indent:-240px;	
}


.dates {
	padding-top:5px;	
	font-size:14px !important;
}
.dates .cross {
	margin:1px 5px 0 0;	
	display:block;
	float:left;
}
.ta_info > .dates {
	padding-top:0;
}

.ta_info {
	float:left;
}
.ta_info h2 {
	color:#007B46;
	font-size:20px;
	font-style:Roboto;
}

.dateofdeath {
	padding:0 0 5px 15px;	
	clear:both;
	display:block;
}
.dateofdeath .cross {
	margin:1px 5px 0 0;	
	display:block;
	float:left;
}

#randSpalte .modul {
	border-radius:0px;
	border:none;
	padding:0;
	margin-bottom:20px;
}
#randSpalte .headline_wrap.hr {
    margin-top: 0;
}
#randSpalte .headline_wrap.hr hr {
    top: 25px;
	background-color:#007B46;
	height:2px;
}
#randSpalte .headline_wrap.hr .headline {
    color: #007B46;
    font-size: 20px;
}

.form_text {
	border:none !important;
}

#ta_content_main .ta_list_bestatter > p{
	font-size:14px;
}

#ta_content_main .ta_list_bestatter .headline {
	color: #007b46;
    font-size: 20px;
	font-weight:500;
	border-top:1px solid #dedede;
	padding-top:10px;
}

#ta_module_candles, #ta_module_comments, #ta_module_bezirk { width: 300px; clear: both; margin: 0; margin-top:8px; padding:0; }
#ta_module_candles .viewport, #ta_module_comments .viewport { width: 290px; height:315px; overflow: hidden; position: relative; }
#ta_module_candles .overview, #ta_module_comments .overview { list-style: none; position: absolute; left: 0; top: 0; }
#ta_module_candles .thumb .end,

#ta_module_candles .thumb, #ta_module_comments .thumb .end, #ta_module_comments .thumb { background-color: #c3c3c3; }

#ta_module_candles .thumb:hover .end, #ta_module_candles .thumb:hover, #ta_module_comments .thumb:hover .end, #ta_module_comments .thumb:hover { background-color: #888; }


#ta_module_candles .scrollbar, #ta_module_comments .scrollbar { position: relative; float: right; width: 10px; }
#ta_module_candles .track, #ta_module_comments .track { background-color: #efefef; height: 100%; width:10px; position: relative; padding: 0 1px;  border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow:0 0 3px rgba(0, 0, 0, 0.1) inset; behavior:url(http://traueranzeigen.tt.com/templates/tt.com/css/PIE.htc);}
#ta_module_candles .thumb, #ta_module_comments .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; background-image:url(../../tt.com/images/ta/scroller.png); background-repeat:no-repeat; background-position:center; behavior:url(http://traueranzeigen.tt.com/templates/tt.com/css/PIE.htc);}

#ta_module_candles .thumb .end, #ta_module_comments .end { overflow: hidden; height: 1px; width: 1px; display:none; visibility:visible; }
#ta_module_candles .disable, #ta_module_comments .disable { display: none; }


/* MOBILE Buttons */
.ta_mobile_option{
	clear: both;
	padding-top: 5px;
}

.ta_mobile_option ul li{ float: left; border: solid 1px #999; margin-right: 4%; font-size: 14px; width: 12%; height: 34px; }
.ta_mobile_option ul li:last-child{ margin-right: 0%; }
.ta_mobile_option ul li a{ display: block; width: 100%; height: 100%; text-align: center; }
.ta_mobile_option ul li.beileidsbekundungen,
.ta_mobile_option ul li.gedenkkerzen{
	width: 32%;
}
.ta_mobile_option ul li.beileidsbekundungen a{
	background: #007b46 url('/images/Icon_Sprechblase.png') no-repeat 10px center;
	padding-left: 50px;
	background-size: 26px 26px;
}
.ta_mobile_option ul li.gedenkkerzen a{
	background: #007b46 url('/images/Icon_Kerze.png') no-repeat  10px center;
	padding-left: 50px;
	background-size: 26px 26px;
}

.ta_mobile_option ul li.beileidsbekundungen a span,
.ta_mobile_option ul li.gedenkkerzen a span{
	display: block;
	background-color: #fff;
	height: 100%;
	padding-top: 4px;
}

.ta_mobile_option ul li.facebook{
	background: #007b46 url('/images/Icon_FB.png') no-repeat center center;
	background-size: 26px 26px;
}
.ta_mobile_option ul li.mail{
	background: #007b46 url('/images/Icon_Brief.png') no-repeat center center;
	background-size: 26px 26px;
}

.ta_mobile_option ul li a:hover, .ta_mobile_option ul li a span:hover{
	color: #6b6760;
}